/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Backblazeソフトウェアがコンピュータから削除されなかったため、またはエラーが発生しました。\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "許可が拒否されたため、Backblazeソフトウェアはコンピュータから削除されませんでした。\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "Backblazeソフトウェアは、お使いのコンピュータから正常に削除されました。\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "許可を拒否したために削除されなかったソフトウェアもあります。\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "アンインストーラは、コンピュータに変更を加える権限を取得できませんでした。\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "アンインストーラは続行します。\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "コンピュータからBackblazeソフトウェアをアンインストールするには、アンインストーラを再起動し、変更を加える権限を与えます。\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "変更を加える権限が拒否されたため、Backblazeソフトウェアをコンピュータから削除できません。\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "コンピュータからBackblazeソフトウェアを削除できません。\n";

